# Kodi

This plugin allows you to controll the media center [Kodi](http://kodi.tv/). If you want to discover
and control Kodi with nymea, you need to activate the remote access and the UPnP service.

## Activate Zeroconf

In order to discover Kodi in the network, you need to activate the zeroconf serive in the Kodi settings:

### Settings

![Settings](https://raw.githubusercontent.com/guh/nymea-plugins/master/kodi/docs/images/kodi_settings.png "Kodi settings)

### Settings - Services

![Services](https://raw.githubusercontent.com/guh/nymea-plugins/master/kodi/docs/images/kodi_services.png "Kodi services)

Activate zeroconf.

## Activate "Remote Control"
In order to control Kodi over the network with nymea, you need to activate the remote control permissions:

### Settings - Services - Remote Control
Activate all options.

![Reote](https://raw.githubusercontent.com/guh/nymea-plugins/master/kodi/docs/images/kodi_remote.png "Kodi Remote)
